@charset "UTF-8";
/*
Theme Name:  Child Theme One
Theme URI: https://wordpress.designerd.gr/
Description:  A Twenty Twenty-One child theme 
Author: Designerd
Author URI: https://wordpress.designerd.gr/
Template:  twentytwentyone
Version:   2.0.8
Text Domain:  twentytwentyonechild 
*/

@font-face {
    font-family: 'Gotham Greek';
    src: url('fonts/subset-GothamGreek-Bold.woff2') format('woff2'),
        url('fonts/subset-GothamGreek-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Greek';
    src: url('fonts/subset-GothamGreek-Book.woff2') format('woff2'),
        url('fonts/subset-GothamGreek-Book.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

html {margin-top: 0px !important; }

body {
    background-color: #F3F3F3;
    margin:0px;
    font-family: "Gotham Greek", Arial, sans-serif;
    font-size: 16px;
    font-weight: 500;
    box-sizing: border-box;
}



main{
    width: 100%;
    height: 100%;
}

header {
    background-color: #FFFFFF;
    padding: 40px;
}

#logo{
    width: 212px;
    height: auto;
    opacity:100%;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}

#logoCenter {
    width: 100%;
    height: auto;
    opacity: 100%;
    text-align: center;
}

header nav{
    display: inline-block;
    font-size: 18px;
    text-align: right;
    width: 100%;
    width: calc(100% - 222px);
    margin-right: 0;
}

section{
    margin-top: 18px;
    margin-bottom: 139px;
    background-color: #FFFFFF;
}

#over_fl{
    overflow-x:auto;
}

table {
    border-spacing: 0;
    width: 100%;
    border: 1px;
    background-color: #FFFFFF;
    padding-top: 25px;
    padding-right: 42px;
    padding-bottom: 123px;
    padding-left: 35px;	
    font-size: 14px; 
		
}


#headers{
    background-color:#009C7F;
}

#myTable th {
    box-sizing: border-box;
    cursor: pointer;
    height: 20px;
    width: 118px;
    color: #E2FFFA;
    font-family: 'Gotham Greek';
    text-align: left;
    vertical-align: top;
    opacity:100%;
    padding-top: 16px;
    padding-right: 0px;
    padding-bottom: 14px;
    padding-left: 12px;				
}

#leftSpace {
    padding-left: 24px;
}

#myTable td {
    text-align: left;
    vertical-align: top;
    font-family: "Gotham Greek",Times;
    opacity:100%;
    padding-top: 15px;
    padding-right: 0px;
    padding-bottom: 17px;
    padding-left: 12px;
    
}	
td {
    border-bottom: 1px solid #ececec;
}

tr.expired {
    background-color: #FB5151;
    color: #680606;
    
}
tr.expired a:link{
    background-color: #FB5151;
    color: #680606 !important;
    text-decoration: underline;
}
tr.expired a:visited{
    background-color: #FB5151;
    color: #680606 !important;
    text-decoration: underline;
}
tr.expired a:hover{
    background-color: #FB5151;
    color: #680606 !important;
    text-decoration: underline;
}

tr.soon {
    background-color: #FF9969;
    color: #680606;
}
tr.soon a:link{
    background-color: #FF9969;
    color: #680606;
    text-decoration: underline;
}
tr.soon a:visited{
    background-color: #FF9969;
    color: #680606;
    text-decoration: underline;
}tr.soon a:hover{
    background-color: #FF9969;
    color: #680606;
    text-decoration: underline;
}
tr.normal {
    color: #009C7F; 
}
tr.normal a:link{
    color: #009C7F;
    text-decoration: underline; 
}
tr.normal a:visited{
    color: #009C7F;
    text-decoration: underline; 
}tr.normal a:hover{
    color: #009C7F;
    text-decoration: underline; 
}
.annual_cost_row {
    border-bottom: none;
    border-top: 2px solid #000;
}
.client{
    opacity: initial;
    cursor: pointer;
}

.client_hide{
    display: none;
}
.client_show{
    display: table-row;
    background-color: #ececec;
}
.client a:link {
    text-decoration: none;
}
.client a:hover{
    text-decoration: underline;
   
}
#myTable tbody:last-child{
    border-bottom: 2px solid #000;
}

#tim_img{
    display: block;
    margin-left: 20%;
    width: auto;
    height:25px
}

header nav a {
    color: #000;
    text-decoration: none;
    font-size: 16px;
    display: inline;
    line-height: 42px;
    vertical-align: middle;
}

header nav a:hover:before{
    text-decoration: none;
}

header nav a.activemenu {
    font-weight: 700;
}

header nav a:before {
    content: '/';
    margin: 0 5px;
}

header nav a:first-child:before {
    display: none;
}

/* login form  */
#user-registration *, #user-registration.user-registration {
    max-width: 600px;
}

.ur-frontend-form .ur-form-row .ur-form-grid {
    padding: 0 30px;
}
  
.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text {
   width: 100%;
   box-sizing: border-box;
}

#billing_timologio_field .woocommerce-input-wrapper label {
    margin-right: 15px;
}

#billing_timologio_field .woocommerce-input-wrapper > * {
    display: inline-block;
    padding-top: 5px;
}

h1.entry-title {
    text-align: center;
    color: #68497E;
    font-size: 20px;
}

.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table, .woocommerce-checkout form #order_review_heading .woocommerce-checkout-review-order-table
{
    margin-top: 22px;
    border: 0;
    background-color: #F3F3F3;
    padding:37px;
}

.wc_payment_method .payment_box {
    padding: 20px;
    background: #f3f3f3;
    color: var(--global--color-dark-gray);
}

.woocommerce-checkout #main .woocommerce {
    max-width: 1600px;
    padding: 0 6vw;
    /* padding-left: 10%;
    padding-right: 10%; */
    margin: 0 auto;
    background-color: #FFFFFF;
}

/* order review table */
/* table.shop_table.woocommerce-checkout-review-order-table{
    padding-bottom: 30px;
    padding-top: 30px;
} */

.woocommerce-checkout form #order_review {
    width: 45%;
    padding-left: 0.5vw;
    float: right;
    clear: right;
    font-size: 14px;
}

.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table td, .woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table th, .woocommerce-checkout form #order_review_heading .woocommerce-checkout-review-order-table td, .woocommerce-checkout form #order_review_heading .woocommerce-checkout-review-order-table th 
{
    border: 0;
    border-bottom: 1px solid #DFDFDF;
    /* width: 100%; */
}

.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table .woocommerce-Price-amount, .woocommerce-checkout form #order_review_heading .woocommerce-checkout-review-order-table .woocommerce-Price-amount {
    font-weight: 700;
    font-size: 14px;
    float: right;
    clear: right;
}

header.entry-header.alignwide{
    background-color: #F3F3F3;
    padding-top: 25px; 
    padding-bottom: 25px;
    line-height: 19px;
}

/* place order button */
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: right;
    background-color: #289A7C;
    color: #FFFFFF;
    border: none;
    text-align: center;
    text-decoration: none;
    font-weight: 700;
    margin: 4px 2px;
    cursor: pointer;
    padding: 13px 20px;
}
.woocommerce-terms-and-conditions-wrapper {
    margin-bottom: 3rem;
}

.woocommerce-checkout #main .woocommerce {
    max-width: 1200px;
    padding: 0 30px;
    margin: 0 auto;
    background-color: transparent;
}

#order_review_heading , h3{
    color: #009C7F;
    font-size: 18px;
}

div.woocommerce-billing-fields__field-wrapper , ul.wc_payment_methods.payment_methods.methods{
    font-weight: normal;
    width: 100%;
}

/* customer fields */
.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text  {
    width: 100%;
    box-sizing: border-box;
    padding: 6px 15px;
    margin: 8px 0;
    box-sizing: border-box;
    background-color:#F3F3F3;
    border: 0px;
    margin-bottom: 0px;
    margin-top: 7px;
    font-size: 12px;
    line-height: 31px;
}
.woocommerce form .form-row .input-text:focus, .woocommerce-page form .form-row .input-text:focus{
}

/* dropdown list select */
.select2-container .select2-selection--single .select2-selection__rendered {  
    width: 100%;
    box-sizing: border-box;
    padding: 12px 20px;
    margin: 8px 0;
    background-color:#FFFFFF;
    border: 1px solid #C8C8C8;
    padding: 6px 15px 6px 15px;
    font-family: 'Gotham Greek';
    font-size: 12px;
    color: #989898;
}

.woocommerce-checkout .select2-container .select2-selection--single .select2-selection__rendered {
    line-height: 31px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-top: 4px;
}

/* .woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 38px;
} */

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 38px;
    position: absolute;
    top: 1px;
    right: 1px;
    width: 20px;
    color: #989898;
}

/* fields header */
.woocommerce-checkout form .col2-set label {
    font-family: 'Gotham Greek';
    letter-spacing: normal;
    font-size: 14px;
}

.woocommerce-checkout form .col2-set .col-1, .woocommerce-checkout form .col2-set .col-2 {
    width: 80%;
}

#select_duration {
    box-sizing: border-box;
    margin: 20px 0 0 10px;
    background-color: #FFFFFF;
    border: 1px solid #C8C8C8;
    padding: 5px 10px;
    font-family: 'Gotham Greek';
    font-size: 12px;
    color: #989898;
}

/* order review header position */
.woocommerce-checkout form #order_review_heading {
    margin-bottom: 2rem;
    padding-left: 0px;
    margin-top: 106px;
    float: left;
}

.woocommerce-checkout form .col2-set {
    width: 50%;
    float: left;
    padding-right: 1.5vw;
    margin-top: 27px;
}

.wc_payment_method input[type=radio] {
    display: inline;
}

.wc_payment_method input[type=radio]+label {
    font-family: var(--heading--font-family);
    display: inline-block;
    margin-left: 9px;
}

.woocommerce-checkout form[name=checkout] {
    display: table;
    width: 100%;
    font-family: 'Gotham Greek';
    padding-bottom: 150px;
}

.woocommerce-page form .form-row .input-text:focus {
    outline: none;
    border: 1px solid #009c80;
}

.woocommerce form .form-row select, .woocommerce-page form.form-row select:focus{ 
    color: #989898;
}

/* .woocommerce-terms-and-conditions-wrapper {
    display: none;
} */

ul.wc_payment_methods.payment_methods.methods{
    margin-bottom: 0%;
}

#billing_timologio_0 {
    margin-bottom: 25px;
}

.woocommerce-checkout form .col2-set p {
    margin-bottom: 15px;
}

.woocommerce-checkout .woocommerce-billing-fields h3 {
    margin: 2rem 0 1.5rem;
}

td.product-name {
    padding-left: 0px;
}

.wc_payment_method input[type=radio]+label::before {
    display: none;
}

.woocommerce form .form-row .optional {
    visibility: hidden;
}

label[for="billing_state"] span.optional::before {
    content:'*';
    color: #b22222;
    visibility: visible;
}

.woocommerce table.shop_table td, .woocommerce table.shop_table th, .woocommerce-page table.shop_table td, .woocommerce-page table.shop_table th {
    padding-right: 0;
}
.woocommerce-checkout-review-order-table tbody .quantity input {
    background: transparent;
    padding: 3px 5px;
    width: 31px;
    margin-top: 5px;
    border: 1px solid #000;
}
.quantity {
    margin-top: 5px;
    padding-bottom: inherit;
}
.woocommerce table.shop_table tbody tr, .woocommerce-page table.shop_table tbody tr{
    font-size: 14px;
    font-weight: bold;
}
/* error messeges */
.woocommerce-error li, .woocommerce-info, .woocommerce-message {
    padding: 0.5rem 0rem;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
}
.woocommerce-checkout ul.woocommerce-error {
    flex-direction: column;
    align-items: flex-start;
    background-color: #F3F3F3;
    color: #FB5151;
}
.woocommerce-checkout form .form-row.woocommerce-invalid input.input-text {
    border: 1px solid #FB5151;
}

/* select fields style */
.woocommerce-checkout .select2-dropdown{
    background: #f3f3f3;
    padding: 10px;
}
.woocommerce-checkout .select2-dropdown--below{
    transform: translateY(10px);
}
.woocommerce-checkout .select2-search{
    margin-bottom: 5px;
}
.woocommerce-checkout .select2-container .select2-search__field{
    background: #fff;
    height: 40px;
    padding: 0 15px;
}
.woocommerce-checkout .select2-results ul li{
    font-size: 14px;
}
.woocommerce-checkout .select2-results ul li.select2-results__option--highlighted{
    background: #289a7c;
}

label[for="billing_timologio_0"] {
    margin-bottom: 6px;
}

/* remove order_review table bottom border */
.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table tfoot tr:last-child th, .woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table tfoot tr:last-child td {
    border-bottom: none;
}

.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table tfoot tr:last-child td{
    padding: 1rem 0 0 .5em;
}
.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table tfoot tr:last-child th {
    padding: 1rem 0 0 0;
}
h3#order_review_heading {}
.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table tbody tr td.product-total .woocommerce-Price-amount, .woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table tbody tr td.product-name .woocommerce-Price-amount{
    font-weight: bold;
    font-size: 14px;
}


.woocommerce-checkout .entry-content {
    background: #fff;
}

.wc_payment_method .payment_box p {
    font-size: 14px;
    line-height: 20px;
    color: #515151;
}

/* success page */
.woocommerce-order-received .entry-content {
    padding: 30px 0;
}

.woocommerce-order-received .woocommerce-order li{
    font-family: 'Gotham Greek';
    font-weight: 700;
}
.woocommerce-order-received .woocommerce-order p {
    font-family: 'Gotham Greek';
}
/* --- */

.im {
    color: #5c5252;
}

@media screen and (max-width: 760px) {
    .woocommerce-checkout form .col2-set {
        width: 100%;
    }
    .woocommerce-checkout form .col2-set .col-1, .woocommerce-checkout form .col2-set .col-2 {
        width: 100%;
    }
    .woocommerce-checkout form #order_review {
        width: 100%;
    }
    .woocommerce-checkout form #order_review_heading{
        margin: 50px 0 20px;
    }
    
    .woocommerce-checkout .woocommerce-billing-fields h3{
        border-top: 1px solid #ececec;
        margin: 20px 0;
        padding-top: 20px;
    }
    
  }
